add a --with-default-emulation argument (part of #115750). Use
[vte.git] / vte-uninstalled.pc.in
1 prefix=@prefix@
2 exec_prefix=@exec_prefix@
3 libdir=@libdir@
4 includedir=@includedir@
5
6 Name: vte
7 Description: Vte terminal widget.
8 Version: @VERSION@
9 Requires: @NEEDEDPACKAGES@
10 Libs: ${pc_top_builddir}/${pcfiledir}/src/libvte.la @FT2_LIBS@ @OTHERLIBS@
11 Cflags: -I${pc_top_builddir}/${pcfiledir}/src @FT2_CFLAGS@ @OTHERCFLAGS@
12 DefaultEmulation: @VTE_DEFAULT_EMULATION@